

.elementor-394 .elementor-element.elementor-element-fa352e9>.elementor-element-populated {
	padding: 0px 0px 0px 0px;
}

.elementor-394 .elementor-element.elementor-element-e0433d8 .dynamic-listing .post-inner-loop .grid-item {
	padding: 15px 15px 15px 15px;
}


/* Start custom CSS for wp-widget-nav_menu, class: .elementor-element-c2c8983 */

.menu-policy-areas-en-container {
	margin: 25px 0 0 -10px;
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-weight: normal;
}

@media print,
screen and (min-width: 50em) {
	.menu-policy-areas-en-container {
		display: block;
	}
}

.menu-policy-areas-en-container ul {
	display: block;
	width: 100%;
	margin-left: 10px;
	padding-right: 10px;
	border-radius: 3px;
}

.menu-policy-areas-en-container ul .menu-item-71 span,
.menu-policy-areas-en-container ul .menu-item-72 span,
.menu-policy-areas-en-container ul .menu-item-75 span {
	width: 110px;
	display: block;
	margin: 0 auto;
}

.menu-policy-areas-en-container ul .menu-item-71 span {
	width: 88px;
}

.menu-policy-areas-en-container ul li {
	list-style-type: none;
	top: 0;
	text-align: center;
	transition: all 0.3s ease;
}

@media print,
screen and (min-width: 50em) {
	.menu-policy-areas-en-container ul li {
		position: relative;
		float: left;
		width: calc(100% / 7 - 1px);
		height: 106px;
		margin-bottom: 15px;
	}
}

.menu-policy-areas-en-container ul li.current-menu-item,
#et4a #policyareas ul li.current-menu-parent,
#et4a #policyareas ul li:hover {
	height: 106px;
}

.menu-policy-areas-en-container ul li.current-menu-item span,
#et4a #policyareas ul li.current-menu-parent span,
#et4a #policyareas ul li:hover span {
	opacity: 1;
}

.menu-policy-areas-en-container ul li:first-child a {
	border-radius: 3px 0 0 3px;
}

.menu-policy-areas-en-container ul li:last-child a {
	border-radius: 0 3px 3px 0;
}

.menu-policy-areas-en-container ul li span {
	opacity: 1;
	transition: all 0.3s ease;
}

.menu-policy-areas-en-container ul li a {
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	color: #fefefe !important;
	font-size: 0.8125rem;
	line-height: 1.125rem;
	padding: 17px 10px;
	transition: all 0.3s ease;
}

@media print,
screen and (min-width: 64em) {
	.menu-policy-areas-en-container ul li a {
		padding: 17px 10px;
	}
}

@media print,
screen and (min-width: 50em) {
	.menu-policy-areas-en-container ul li a {
		padding: 17px 2px;
	}
}

.menu-policy-areas-en-container ul li a span.title {
	height: 50%;
	display: block;
}

.menu-policy-areas-en-container ul li a span.icon {
	height: 40%;
	margin-top: 15%;
	display: block;
	opacity: 1;
}

@media print,
screen and (min-width: 50em) {
	.menu-policy-areas-en-container ul li a {
		position: absolute;
	}
}

@media print,
screen and (min-width: 50em) {
	.menu-policy-areas-en-container ul li a img {
		display: block;
		margin: 0 auto;
		width: 36px;
		height: auto;
		margin-bottom: 12px;
	}
}

@media print,
screen and (min-width: 64em) {
	.menu-policy-areas-en-container ul li.current-menu-item a,
	.menu-policy-areas-en-container ul li.current-menu-parent a,
	.menu-policy-areas-en-container ul li a:hover {
		padding: 34px 10px;
	}
}

@media print,
screen and (min-width: 50em) {
	.menu-policy-areas-en-container ul li.current-menu-item a,
	.menu-policy-areas-en-container ul li.current-menu-parent a,
	.menu-policy-areas-en-container ul li a:hover,
	.menu-policy-areas-en-container ul li a.active {
		height: 135%;
		margin-bottom: 0;
		margin-top: -10%;
		box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.11);
		border-radius: 3px;
		padding: 34px 2px;
	}
}

.menu-policy-areas-en-container ul li.current-menu-item a span.icon,
.menu-policy-areas-en-container ul li.current-menu-parent a span.icon,
.menu-policy-areas-en-container ul li a:hover span.icon {
	margin-top: 21.5%;
}

.menu-policy-areas-en-container ul li .icon {
	font-size: 42px;
}

.blue,
.related-e-commerce-assessments a {
	color: #5491CE;
}

.green,
.related-ict-infrastructure-and-services a {
	color: #94C11A;
}

.yellow,
.related-payments a {
	color: #F9B231;
}

.orange,
.related-trade-logistics a {
	color: #ED6A00;
}

.red,
.related-legal-regulatory-frameworks a {
	color: #BD1320;
}

.pink,
.related-skills-development a {
	color: #E6186B;
}

.violet,
.related-financing-for-e-commerce a {
	color: #941680;
}

.bg-blue a {
	background-color: #5491CE;
}

.bg-green a {
	background-color: #94C11A;
	/*background-image: url("/wp-content/uploads/2021/01/ET4A_icons_-05-regulation-1.svg");
	background-repeat: no-repeat;
	background-size: 25%;
	background-position: center bottom;*/
}

.bg-yellow a {
	background-color: #F9B231;
}

.bg-orange a {
	background-color: #ED6A00;
}

.bg-red a {
	background-color: #BD1320;
}

.bg-pink a {
	background-color: #E6186B;
}

.bg-violet a {
	background-color: #941680;
}

.light {
	color: #fefefe;
}

.dark {
	color: #333333;
}


/* End custom CSS */

.facetwp-loading {
    background: url("https://www.credicam.com/portal/nosotros/ventajasCredicam/images/preloader.gif") no-repeat;
}

/* Post template */

.post-banner {
    background: black;
	opacity: 20%;
	float: left;
	margin-left: -30%;
	height: 240px;
	width: 200%;
	position: relative;
	margin-top: -30px;
	z-index: -1;
}

.post-title {
	float: left;
	margin-top: -120px;
}

.post-title h1 {
	color: white;
	font-size: 2.15rem !important;
}

body {
	font-family: "Noto Sans", sans-serif;
}